<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:hl7at="urn:hl7-at:v3"
             xmlns:ips="urn:hl7-org:ips"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="2.16.840.1.113883.1.11.19867"
             name="x_BillableProduct"
             displayName="x_BillableProduct"
             effectiveDate="2014-03-26T00:00:00"
             statusCode="final"
             versionLabel="DEFN=UV=VO=1360-20160323">
      <desc language="en-US">
         <p>
            <b>History description 2014-03-26: </b>Lock all vaue sets untouched since 2014-03-26 to trackingId 2014T1_2014_03_26</p>
         <b>description: </b>
         <p>
            <b>Description:</b> The billable codes selected for Clinical Product Invoices. Steward is Financial Management.</p>
      </desc>
      <publishingAuthority name="HL7 International" inherited="project">
         <addrLine>Health Level Seven International</addrLine>
         <addrLine>3300 Washtenaw Avenue</addrLine>
         <addrLine>Suite 227</addrLine>
         <addrLine>Ann Arbor, MI 48104- 4261</addrLine>
         <addrLine>USA</addrLine>
         <addrLine>T +1 734 677 7777 </addrLine>
         <addrLine>F +1 734 677 6622</addrLine>
         <addrLine>E info@hl7.org</addrLine>
      </publishingAuthority>
      <sourceCodeSystem id="2.16.840.1.113883.5.1060" identifierName="Entity Code"/>
      <conceptList>
         <include ref="2.16.840.1.113883.1.11.16042"
                  flexibility="2014-03-26T00:00:00"
                  exception="false">
            <valueSet id="2.16.840.1.113883.1.11.16042"
                      name="SpecimenAdditiveEntity"
                      displayName="SpecimenAdditiveEntity"
                      effectiveDate="2014-03-26T00:00:00"
                      statusCode="final"
                      versionLabel="DEFN=UV=VO=1360-20160323">
               <desc language="en-US">
                  <p>
                     <b>History description 2014-03-26: </b>Lock all vaue sets untouched since 2014-03-26 to trackingId 2014T1_2014_03_26</p>
                  <b>description: </b>
                  <p>Set of codes related to specimen additives</p>
               </desc>
               <publishingAuthority name="HL7 International" inherited="project">
                  <addrLine>Health Level Seven International</addrLine>
                  <addrLine>3300 Washtenaw Avenue</addrLine>
                  <addrLine>Suite 227</addrLine>
                  <addrLine>Ann Arbor, MI 48104- 4261</addrLine>
                  <addrLine>USA</addrLine>
                  <addrLine>T +1 734 677 7777 </addrLine>
                  <addrLine>F +1 734 677 6622</addrLine>
                  <addrLine>E info@hl7.org</addrLine>
               </publishingAuthority>
               <conceptList>
                  <concept code="ACDA"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="ACD Solution A"
                           level="1"
                           type="L"/>
                  <concept code="ACDB"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="ACD Solution B"
                           level="1"
                           type="L"/>
                  <concept code="ACET"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Acetic Acid"
                           level="1"
                           type="L"/>
                  <concept code="AMIES"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Amies transport medium"
                           level="1"
                           type="L"/>
                  <concept code="BACTM"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Bacterial Transport medium"
                           level="1"
                           type="L"/>
                  <concept code="BF10"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Buffered 10% formalin"
                           level="1"
                           type="L"/>
                  <concept code="BOR"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Boric Acid"
                           level="1"
                           type="L"/>
                  <concept code="BOUIN"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Bouin's solution"
                           level="1"
                           type="L"/>
                  <concept code="BSKM"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Buffered skim milk"
                           level="1"
                           type="L"/>
                  <concept code="C32"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="3.2% Citrate"
                           level="1"
                           type="L"/>
                  <concept code="C38"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="3.8% Citrate"
                           level="1"
                           type="L"/>
                  <concept code="CARS"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Carson's Modified 10% formalin"
                           level="1"
                           type="L"/>
                  <concept code="CARY"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Cary Blair Medium"
                           level="1"
                           type="L"/>
                  <concept code="CHLTM"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Chlamydia transport medium"
                           level="1"
                           type="L"/>
                  <concept code="CTAD"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="CTAD"
                           level="1"
                           type="L"/>
                  <concept code="EDTK15"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Potassium/K EDTA 15%"
                           level="1"
                           type="L"/>
                  <concept code="EDTK75"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Potassium/K EDTA 7.5%"
                           level="1"
                           type="L"/>
                  <concept code="EDTN"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Sodium/Na EDTA"
                           level="1"
                           type="L"/>
                  <concept code="ENT"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Enteric bacteria transport medium"
                           level="1"
                           type="L"/>
                  <concept code="F10"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="10% Formalin"
                           level="1"
                           type="L"/>
                  <concept code="FDP"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Thrombin NIH; soybean trypsin inhibitor"
                           level="1"
                           type="L"/>
                  <concept code="FL10"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Sodium Fluoride, 10mg"
                           level="1"
                           type="L"/>
                  <concept code="FL100"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Sodium Fluoride, 100mg"
                           level="1"
                           type="L"/>
                  <concept code="HCL6"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="6N HCL"
                           level="1"
                           type="L"/>
                  <concept code="HEPA"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Ammonium heparin"
                           level="1"
                           type="L"/>
                  <concept code="HEPL"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Lithium/Li Heparin"
                           level="1"
                           type="L"/>
                  <concept code="HEPN"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Sodium/Na Heparin"
                           level="1"
                           type="L"/>
                  <concept code="HNO3"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Nitric Acid"
                           level="1"
                           type="L"/>
                  <concept code="JKM"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Jones Kendrick Medium"
                           level="1"
                           type="L"/>
                  <concept code="KARN"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Karnovsky's fixative"
                           level="1"
                           type="L"/>
                  <concept code="KOX"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Potassium Oxalate"
                           level="1"
                           type="L"/>
                  <concept code="LIA"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Lithium iodoacetate"
                           level="1"
                           type="L"/>
                  <concept code="M4"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="M4"
                           level="1"
                           type="L"/>
                  <concept code="M4RT"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="M4-RT"
                           level="1"
                           type="L"/>
                  <concept code="M5"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="M5"
                           level="1"
                           type="L"/>
                  <concept code="MICHTM"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Michel's transport medium"
                           level="1"
                           type="L"/>
                  <concept code="MMDTM"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="MMD transport medium"
                           level="1"
                           type="L"/>
                  <concept code="NAF"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Sodium Fluoride"
                           level="1"
                           type="L"/>
                  <concept code="NONE"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="None"
                           level="1"
                           type="L"/>
                  <concept code="PAGE"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Page's Saline"
                           level="1"
                           type="L"/>
                  <concept code="PHENOL"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Phenol"
                           level="1"
                           type="L"/>
                  <concept code="PVA"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Polyvinylalcohol"
                           level="1"
                           type="L"/>
                  <concept code="RLM"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Reagan Lowe Medium"
                           level="1"
                           type="L"/>
                  <concept code="SILICA"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Siliceous earth"
                           level="1"
                           type="L"/>
                  <concept code="SPS"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Sodium polyanethol sulfonate 0.35% in 0.85% sodium chloride"
                           level="1"
                           type="L"/>
                  <concept code="SST"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Serum Separator Tube"
                           level="1"
                           type="L"/>
                  <concept code="STUTM"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Stuart transport medium"
                           level="1"
                           type="L"/>
                  <concept code="THROM"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Thrombin"
                           level="1"
                           type="L"/>
                  <concept code="THYMOL"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Thymol"
                           level="1"
                           type="L"/>
                  <concept code="THYO"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Thyoglycolate broth"
                           level="1"
                           type="L"/>
                  <concept code="TOLU"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Toluene"
                           level="1"
                           type="L"/>
                  <concept code="URETM"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Ureaplasma transport medium"
                           level="1"
                           type="L"/>
                  <concept code="VIRTM"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Viral Transport medium"
                           level="1"
                           type="L"/>
                  <concept code="WEST"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Buffered Citrate"
                           level="1"
                           type="L"/>
               </conceptList>
            </valueSet>
         </include>
         <include ref="2.16.840.1.113883.1.11.16143"
                  flexibility="2014-03-26T00:00:00"
                  exception="false">
            <valueSet id="2.16.840.1.113883.1.11.16143"
                      name="ContainerEntityType"
                      displayName="ContainerEntityType"
                      effectiveDate="2014-03-26T00:00:00"
                      statusCode="final"
                      versionLabel="DEFN=UV=VO=1360-20160323">
               <desc language="en-US">
                  <p>
                     <b>History description 2014-03-26: </b>Lock all vaue sets untouched since 2014-03-26 to trackingId 2014T1_2014_03_26</p>
                  <b>description: </b>
                  <p>Material intended to hold another material for purpose of storage or transport.</p>
               </desc>
               <publishingAuthority name="HL7 International" inherited="project">
                  <addrLine>Health Level Seven International</addrLine>
                  <addrLine>3300 Washtenaw Avenue</addrLine>
                  <addrLine>Suite 227</addrLine>
                  <addrLine>Ann Arbor, MI 48104- 4261</addrLine>
                  <addrLine>USA</addrLine>
                  <addrLine>T +1 734 677 7777 </addrLine>
                  <addrLine>F +1 734 677 6622</addrLine>
                  <addrLine>E info@hl7.org</addrLine>
               </publishingAuthority>
               <conceptList>
                  <concept code="PKG"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Package"
                           level="1"
                           type="S"/>
                  <concept code="_NonRigidContainerEntityType"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="NonRigidContainerEntityType"
                           level="2"
                           type="A"/>
                  <concept code="BAG"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Bag"
                           level="3"
                           type="L"/>
                  <concept code="PACKT"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Packet"
                           level="3"
                           type="L"/>
                  <concept code="PCH"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Pouch"
                           level="3"
                           type="L"/>
                  <concept code="SACH"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Sachet"
                           level="3"
                           type="L"/>
                  <concept code="_RigidContainerEntityType"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="RigidContainerEntityType"
                           level="2"
                           type="A"/>
                  <concept code="_IndividualPackageEntityType"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="IndividualPackageEntityType"
                           level="3"
                           type="A"/>
                  <concept code="AMP"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Ampule"
                           level="4"
                           type="L"/>
                  <concept code="MINIM"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Minim"
                           level="4"
                           type="L"/>
                  <concept code="NEBAMP"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Nebuamp"
                           level="4"
                           type="L"/>
                  <concept code="OVUL"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Ovule"
                           level="4"
                           type="L"/>
                  <concept code="_MultiUseContainerEntityType"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="MultiUseContainerEntityType"
                           level="3"
                           type="A"/>
                  <concept code="BOT"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Bottle"
                           level="4"
                           type="S"/>
                  <concept code="BOTA"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Amber Bottle"
                           level="5"
                           type="L"/>
                  <concept code="BOTD"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Dropper Bottle"
                           level="5"
                           type="L"/>
                  <concept code="BOTG"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Glass Bottle"
                           level="5"
                           type="L"/>
                  <concept code="BOTP"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Plastic Bottle"
                           level="5"
                           type="S"/>
                  <concept code="BOTPLY"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Polyethylene Bottle"
                           level="6"
                           type="L"/>
                  <concept code="BOX"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Box"
                           level="4"
                           type="L"/>
                  <concept code="CAN"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Can"
                           level="4"
                           type="L"/>
                  <concept code="CART"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Cartridge"
                           level="4"
                           type="L"/>
                  <concept code="CNSTR"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Canister"
                           level="4"
                           type="L"/>
                  <concept code="JAR"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Jar"
                           level="4"
                           type="L"/>
                  <concept code="JUG"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Jug"
                           level="4"
                           type="L"/>
                  <concept code="TIN"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Tin"
                           level="4"
                           type="L"/>
                  <concept code="TUB"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Tub"
                           level="4"
                           type="L"/>
                  <concept code="TUBE"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Tube"
                           level="4"
                           type="L"/>
                  <concept code="VIAL"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Vial"
                           level="4"
                           type="L"/>
                  <concept code="BLSTRPK"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Blister Pack"
                           level="3"
                           type="S"/>
                  <concept code="CARD"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Card"
                           level="4"
                           type="L"/>
                  <concept code="COMPPKG"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Compliance Package"
                           level="2"
                           type="S"/>
                  <concept code="BLSTRPK"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Blister Pack"
                           level="3"
                           type="S"/>
                  <concept code="CARD"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Card"
                           level="4"
                           type="L"/>
                  <concept code="DIALPK"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Dial Pack"
                           level="3"
                           type="L"/>
                  <concept code="DISK"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Disk"
                           level="3"
                           type="L"/>
                  <concept code="DOSET"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Dosette"
                           level="3"
                           type="L"/>
                  <concept code="STRIP"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Strip"
                           level="3"
                           type="L"/>
                  <concept code="KIT"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Kit"
                           level="2"
                           type="S"/>
                  <concept code="SYSTM"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="System"
                           level="3"
                           type="L"/>
               </conceptList>
            </valueSet>
         </include>
         <include ref="2.16.840.1.113883.1.11.16188"
                  flexibility="2014-03-26T00:00:00"
                  exception="false">
            <valueSet id="2.16.840.1.113883.1.11.16188"
                      name="MedicalDevice"
                      displayName="MedicalDevice"
                      effectiveDate="2014-03-26T00:00:00"
                      statusCode="final"
                      versionLabel="DEFN=UV=VO=1360-20160323">
               <desc language="en-US">
                  <p>
                     <b>History description 2014-03-26: </b>Lock all vaue sets untouched since 2014-03-26 to trackingId 2014T1_2014_03_26</p>
                  <b>description: </b>
                  <p>A device with direct or indirect therapeutic purpose. Values for EntityCode when EntityClass = "DEV"</p>
               </desc>
               <publishingAuthority name="HL7 International" inherited="project">
                  <addrLine>Health Level Seven International</addrLine>
                  <addrLine>3300 Washtenaw Avenue</addrLine>
                  <addrLine>Suite 227</addrLine>
                  <addrLine>Ann Arbor, MI 48104- 4261</addrLine>
                  <addrLine>USA</addrLine>
                  <addrLine>T +1 734 677 7777 </addrLine>
                  <addrLine>F +1 734 677 6622</addrLine>
                  <addrLine>E info@hl7.org</addrLine>
               </publishingAuthority>
               <conceptList>
                  <concept code="_AccessMedicalDevice"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="AccessMedicalDevice"
                           level="1"
                           type="A"/>
                  <concept code="LINE"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Line"
                           level="2"
                           type="S"/>
                  <concept code="IALINE"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Intra-arterial Line"
                           level="3"
                           type="L"/>
                  <concept code="IVLINE"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Intraveneous Line"
                           level="3"
                           type="L"/>
                  <concept code="_AdministrationMedicalDevice"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="AdministrationMedicalDevice"
                           level="1"
                           type="A"/>
                  <concept code="_InjectionMedicalDevice"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="InjectionMedicalDevice"
                           level="2"
                           type="A"/>
                  <concept code="AINJ"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="AutoInjector"
                           level="3"
                           type="L"/>
                  <concept code="PEN"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Pen"
                           level="3"
                           type="L"/>
                  <concept code="SYR"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Syringe"
                           level="3"
                           type="L"/>
                  <concept code="APLCTR"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Applicator"
                           level="2"
                           type="L"/>
                  <concept code="INH"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Inhaler"
                           level="2"
                           type="S"/>
                  <concept code="DSKS"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Diskus"
                           level="3"
                           type="L"/>
                  <concept code="DSKUNH"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Diskhaler"
                           level="3"
                           type="L"/>
                  <concept code="TRBINH"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Turbuhaler"
                           level="3"
                           type="L"/>
                  <concept code="PMP"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Pump"
                           level="2"
                           type="L"/>
               </conceptList>
            </valueSet>
         </include>
         <include ref="2.16.840.1.113883.1.11.19722"
                  flexibility="2014-03-26T00:00:00"
                  exception="false">
            <valueSet id="2.16.840.1.113883.1.11.19722"
                      name="VaccineEntityType"
                      displayName="VaccineEntityType"
                      effectiveDate="2014-03-26T00:00:00"
                      statusCode="final"
                      versionLabel="DEFN=UV=VO=1360-20160323">
               <desc language="en-US">
                  <p>
                     <b>History description 2014-03-26: </b>Lock all vaue sets untouched since 2014-03-26 to trackingId 2014T1_2014_03_26</p>
                  <b>description: </b>
                  <p>A Type of medicine that creates an immune protection without the recipient experiencing the disease.</p>
               </desc>
               <publishingAuthority name="HL7 International" inherited="project">
                  <addrLine>Health Level Seven International</addrLine>
                  <addrLine>3300 Washtenaw Avenue</addrLine>
                  <addrLine>Suite 227</addrLine>
                  <addrLine>Ann Arbor, MI 48104- 4261</addrLine>
                  <addrLine>USA</addrLine>
                  <addrLine>T +1 734 677 7777 </addrLine>
                  <addrLine>F +1 734 677 6622</addrLine>
                  <addrLine>E info@hl7.org</addrLine>
               </publishingAuthority>
               <conceptList>
                  <concept code="VCCNE"
                           codeSystem="2.16.840.1.113883.5.1060"
                           displayName="Vaccine"
                           level="0"
                           type="L"/>
               </conceptList>
            </valueSet>
         </include>
      </conceptList>
   </valueSet>
</valueSets>
